@import "fonts";
@import "bootstrap";

$color-brand-primary: #a12fff;
$color-brand-secondary: #3dd483;
$color-brand-danger: #ff3460;

$header-height: 56px;
$footer-height: 39px;

body {
  font-size: 14px;
}

a {
  color: $color-brand-primary;

  &:hover {
    color: $color-brand-secondary;
    text-decoration: none;
  }
}

form {
  padding-bottom: 10px;

  label {
    color: #666666;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: uppercase;

    span.hint {
      text-transform: none;
      font-size: 11px;
    }
  }

  div#error_explanation {
    color: $color-brand-danger;

    h2 {
      font-size: 14px;
    }
  }

  .form-control-tip {
    color: #999999;
    display: block;
    font-size: 10px;
  }
}

h1,h2,h3,h4,h5,h6 {
  margin-bottom: 10px;
  margin-top: 20px;
}


.main-container {
  min-height: calc(100vh - 95px);
  padding-bottom: 20px;
  padding-top: 20px;
}
